RAISE(3)

NAME
raise - send a signal.

SYNOPSIS
#include <signal.h>

int raise (int sig);

DESCRIPTION
raise() sends a signal to the current process. It is equivalent to kill(getpid(),sig)

RETURN VALUE
Zero for success, nonzero for failure.

CONFORMS TO
ANSI - C

SEE ALSO
kill(2), signal(2), getpid(2)